/* CSS Document */

html * {
	margin: 0 ;
	padding: 0 ;
	border: 2 ;
	}

body {
	font-family: 'PT Sans', sans-serif; 
	font-size: 12px;
	background: #f9e9d3;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	text-align: center; 
	color: #000;
	}

hr {
	margin-top:15px;
	margin-bottom:15px;
	color:#f88a09;
	background-color:#f88a09;
	height:2px;
	border:none;
}

p {
	line-height: 150%;
	margin: 0 0 1em 0;
	padding: 0px;
}

p.contentright_boek {
	line-height: 200%;
	}

blockquote {
	font-size:14px;
	font-weight:bold;
	line-height: 150%;
	margin: 0;
	padding-top: 10px;
	width: 300px;
	height: auto;
	background: #fdf4ec;
	}

#quote_groot{
	line-height: 150%;
	margin: 0;
	margin-bottom:20px;
	padding-top: 10px;
	padding-left:20px;
	padding-right: 30px;
	padding-bottom: 20px;
	width: 300px;
	height: auto;
	font-size: 11px;
	background: #fdf4ec;
	}

#quote_groot_boekenoverzicht{
	line-height: 150%;
	margin: 0;
	margin-bottom:20px;
	padding-top: 10px;
	padding-left:20px;
	padding-right: 0px;
	padding-bottom: 20px;
	width: 300px;
	height: auto;
	font-size: 11px;
	background: #fdf4ec;
	}

#quote_groot_plaatje{
	line-height: 150%;
	margin: 0;
	margin-bottom:20px;
	padding-top: 10px;
	padding-left:20px;
	padding-right: 30px;
	padding-bottom: 20px;
	width: 300px;
	height: auto;
	font-size: 11px;
	background: #FFF;
	}
	
#quote_klein_rechts{
	float:right;
	line-height: 150%;
	margin: 0;
	padding-top: 10px;
	padding-left:20px;
	padding-bottom: 20px;
	width: 150px;
	height: auto;
	background: #fdf4ec;
	font-size: 11px;
	}
	
#quote_klein_links{
	float:left;
	line-height: 150%;
	margin: 0;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	width: 110px;
	height: auto;
	background: #FFF;
	font-size: 11px;
	}

#box {
	padding-top: 30px;
	width: 1005px;  
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}

#container {
	float:left;
	height: 100%;
	background:#fff;
	background-image:url('img/rand.jpg');
	text-align: left;
	height: 100%;
}

#topimage {
		height:62px;
	}

#menuwrapper {
	float:left;
	width: 132px;
	min-height:700px;
     	height:auto !important;
     	height:700px;
	line-height: 200%;
	padding-top:20px;
	background: #cc0001;
	color:#fadab7;
	font-size:14px;
	font-weight: bold;
	text-align:center;
	}
	
#contentleft {
	float:left;
	width: 328px;
	margin: 0;
	padding-left: 40px;
	padding-top: 20px;
	padding-right: 70px;
	background: #FFF;
	}
	
#contentright {
	float:right;
	width: 325px;
	right:0px;
	margin: 0;
	padding-left: 40px;
	padding-top: 20px;
	padding-right: 70px;
	background: #FFF;
	}

#contentright_boek {
	position: absolute;
	left: 575px;
	margin: 0;
	top:30px;
	padding-left: 40px;
	padding-top: 85px;
	padding-right: 70px;
	width: 320px;
	height: auto;
	background: #FFF;
	}

#agenda {
	margin: 0;
	padding-top: 10px;
	padding-left:20px;
	padding-right: 30px;
	width: 270px;
	height: auto;
	background: #fdf4ec;
	font-size: 11px;
	}

#boeken {
	margin: 0;
	padding-top: 10px;
	padding-left:20px;
	padding-right: 30px;
	width: 300px;
	height: 500px;
	background: #fdf4ec;
	font-size: 11px;
	}
	
#icoon {
	position:relative;
	left: 420px;
	top:-353px;
	width: 130px;
	height:340px;
	z-index: 1;
}

a:link {
	font-family: 'PT Sans', sans-serif; 
	color: #f88a09;
	font-weight:bold;
	text-decoration: none;
	}

a:visited {
	font-family: 'PT Sans', sans-serif;
	color: #f88a09;
	font-weight: bold;
	text-decoration: none;
	}

a:hover {
	font-family: 'PT Sans', sans-serif;
	color: #f88a09;
	font-weight: bold;
	text-decoration: underline;
	}
	
a:active {
	font-family: 'PT Sans', sans-serif;
	color: #f88a09;
	font-weight: bold;
	text-decoration: underline;
	}

h2 {
	font-family: 'PT Sans', sans-serif;
	font-size:16px;
	color: #cc0000;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom:15px;
	}
	
h3 {
	font-family: 'PT Sans', sans-serif;
	font-size:16px;
	background-color: #fdf4ec;
	color: #cc0000;
	font-weight: bold;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:15px;
	margin-top: 15px;
	margin-bottom:15px;
	}
	
h3 a:link {
	font-family: 'PT Sans', sans-serif;
	font-size:16px;
	background-color: #fdf4ec;
	color: #cc0000;
	font-weight: bold;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:15px;
	margin-top: 15px;
	margin-bottom:15px;
	}

h3 a:visited {
	font-family: 'PT Sans', sans-serif;
	font-size:16px;
	background-color: #fdf4ec;
	color: #cc0000;
	font-weight: bold;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:15px;
	margin-top: 15px;
	margin-bottom:15px;
	}

h3 a:hover {
	font-family: 'PT Sans', sans-serif;
	font-size:16px;
	background-color: #fdf4ec;
	color: #cc0000;
	font-weight: bold;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:15px;
	margin-top: 15px;
	margin-bottom:15px;
	}

h3 a:active {
	font-family: 'PT Sans', sans-serif;
	font-size:16px;
	background-color: #fdf4ec;
	color: #cc0000;
	font-weight: bold;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:15px;
	margin-top: 15px;
	margin-bottom:15px;
	}
h4 {
	font-family: 'PT Sans', sans-serif;
	font-size:12px;
	color: #cc0000;
	font-weight: bold;
	}

h4 a:link {
	font-family: 'PT Sans', sans-serif;
	font-size:12px;
	color: #cc0000;
	font-weight: bold;
	text-decoration:none;
	}

h4 a:visited {
	font-family: 'PT Sans', sans-serif;
	font-size:12px;
	color: #cc0000;
	font-weight: bold;
	text-decoration:none;
	}

h4 a:hover {
	font-family: 'PT Sans', sans-serif;
	font-size:12px;
	color: #fadab7;
	font-weight: bold;
	text-decoration:underline;
	}

h4 a:active {
	font-family: 'PT Sans', sans-serif;
	font-size:12px;
	color: #fadab7;
	font-weight: bold;
	text-decoration:underline;
}

#menuwrapper a:link {
	list-style-type:none;
	line-height: 200%;
	color:#FFF;
	font-size:14px;
	font-weight: bold;
	text-align:center;
}

#menuwrapper a:visited {
	list-style-type:none;
	line-height: 200%;
	color:#FFF;
	font-size:14px;
	font-weight: bold;
	text-align:center;
}

#menuwrapper a:hover {
	list-style-type:none;
	line-height: 200%;
	color:#fadab7;
	font-size:14px;
	font-weight: bold;
	text-align:center;
	text-decoration:none;
}

#menuwrapper a:active {
	list-style-type:none;
	line-height: 200%;
	color:#FFF;
	font-size:14px;
	font-weight: bold;
	text-align:center;
	text-decoration:none;
}

#menuwrapper ul {
	list-style-type:none;
}

#menuwrapper li {
	list-style-type:none;
}

#menuwrapper .current_page_item a {
	color:#fadab7;
}

#menuwrapper .current_page_item a:visited {
	color:#fadab7;
}

#menuwrapper .current_page_item a:hover {
	color:#fadab7;
}

#menuwrapper .current_page_item a:active {
	color:#fadab7;
}

#menuwrapper .current_page_ancestor a {
	color:#fadab7;
}

#menuwrapper .current_page_ancestor a:visited {
	color:#fadab7;
}

#menuwrapper .current_page_ancestor a:hover {
	color:#fadab7;
}

#menuwrapper .current_page_ancestor a:active {
	color:#fadab7;
}


ul,li {
	list-style-type:disc;
}

.image_header {
	margin:0px 0px 0px 0px;
}

.image_voorpagina {
	float:left;
	margin-left: 30px;
}

img {
	margin-right:10px;
	margin-bottom: 10px;
	float: left;
}

#quote_groot_boekenoverzicht img{
	padding-top: 10px;
	padding-left:0px;
	padding-right: 30px;
	padding-bottom: 20px;
	background}

.wp-caption {
text-align: left;
background-color: #fff;
}

.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}

.wp-caption p.wp-caption-text {
font-size: 11px;
line-height: 17px;
margin: 0;
padding-bottom:10px;
}

